body {
background: #fff;
color: #3d3d3d;
font-family: "Shippori Mincho B1", serif;
font-weight: 400;
font-style: normal;
width: 100%;
height:100%;
font-size: 13px;
line-height:1.8em;
margin: 0px;
letter-spacing: 0;
}

#wrap{
width: 100%;
position: relative;
line-height: 0;
}

#mainAll{
width: 80%;
max-width: 1100px;
min-width: 900px;
margin: 0 auto;
position: relative;
line-height: 0;
}

.pc{ display: block;}
.sp{ display: none;}

.fontS{ font-size: 80%;}
.fontB{ font-weight: 600;}
.fontI{ font-style: italic;}
.colorPink{ color: #de8ca9;}
.colorPurple{ color: #9970b0;}

.no-wrap { display: inline-block;}

.warningfontL{
padding-left: 1em;
text-indent: -1em;
}

.warningfontS{
padding-left: 1em;
text-indent: -1em;
font-size: 11px;
}


/*---------------------------------------------

header

----------------------------------------------*/

header{
background: url("../images/header_pc.jpg") no-repeat center;
background-size: cover;
width: 100%;
position: relative;
overflow: hidden;
margin: 0 0 50px;
}

header:before{
content:"";
display: block;
padding-top: 23.33%;
}

#logo{
width: 30%; height: 36%;
position: absolute;
top: 18%; left: 20%;
z-index: 1;
}

#logo a{
width: 100%; height: 100%;
display: block;
}


/*---------------------------------------------

content

----------------------------------------------*/

.contentMM{
width: 100%; height: 65px;
font-size: 25px;
text-align: center;
line-height: 65px;
color: #e669a1;
margin: 0 auto;
border-top: 2px dotted #3f3d60;
border-bottom: 2px dotted #3f3d60;
}

.contentPrice{
width: 100%; line-height: 3em;
text-align: center;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}


/*---------------------------------------------

SPECIAL

---------------------------------------------*/

.contentAll{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content:space-between;
margin: 30px auto 60px;
}

#imgSpecial{
background: url("../images/img_special.jpg") no-repeat center;
background-size: contain;
width: 80%;
margin: 0 auto 2em;
position: relative;
overflow: hidden;
pointer-events: none;
}

#imgSpecial:before{
content:"";
display: block;
padding-top: 70%;
}

.contentBlock{
width: 47%;
}

#bdtitle{
width: 100%;
line-height: 1.5em;
color: #fff;
background: #c0a8e0;
text-align: center;
font-size: 20px;
}

#dvdtitle{
width: 100%;
line-height: 1.5em;
color: #fff;
background: #e59fb7;
text-align: center;
font-size: 20px;
}

.contetntxt{
width: 100%;
margin: 0.5em auto 3em;
line-height: 1.8em;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.listfontL{
padding-left: 1em;
text-indent: -1em;
letter-spacing: 0.5px;
margin-top: 5px;
line-height: 1.7em;
}


/*---------------------------------------------

standerd

----------------------------------------------*/

#imgDVD{
background: url("../images/img_dvd.jpg") no-repeat center;
background-size: contain;
width: 100%;
height: 450px;
position: relative;
overflow: hidden;
pointer-events: none;
margin: 0 auto;
}

#dvdtxt{
width: 100%;
margin: 0 auto 30px;
padding: 30px 50px;
line-height: 1.8em;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.contentAll2{
width: 70%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
margin: 40px auto 80px;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.contentBlock2a{ width: 40%;}
.contentBlock2b{ width: 55%;}



/*---------------------------------------------

tokuten

----------------------------------------------*/

#tokutenAll{
width: 100%;
margin: 0 auto;
padding: 0;
margin-bottom: 100px;
border: 1px double #b49fd1;
box-shadow: 5px 5px 30px -15px rgb(0,0,0,0.5);
}

.tokutenMM{
background: url("../images/mm_bg.jpg") no-repeat right top;
background-size: cover;
width: 100%;
height: 60px;
font-size: 24px;
text-align: center;
line-height: 60px;
color: #fff;
margin: 0 auto;
}

.tokutenwarning{
width: 95%; max-width: 1200px;
text-align: center;
font-size: 11px;
line-height: 1.6em;
margin: 10px auto 0;
}

#tokutenImgAll{
width: 95%;
margin: 40px auto;
display: flex;
flex-wrap: wrap;
justify-content:center;
}

.tokutenImg{
width: 33%;
padding: 0;
}


/*---------------------------------------------

rental

----------------------------------------------*/

#rental{
width: 100%;
}


/*---------------------------------------------

footer

----------------------------------------------*/

.hatsuhan{
width: 80%;
text-align: center;
font-size: 12px;
line-height: 1.6em;
margin: 0 auto;
padding: 80px 0;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

footer{
background: url("../images/footer_bg.jpg") no-repeat center;
background-size: cover;
width: 100%;
padding: 40px 0 100px;
font-size: 10px; 
letter-spacing: 1px;
line-height: 1.5em;
text-align: center;
}

#btntop{
width: 100%;
text-align: center;
font-size: 26px;
margin-bottom: 40px;
}

#btntop a{ color: #fff; text-decoration: none;}

#copyright{
background-size: contain;
width: 400px; height: 10px;
margin: 0 auto 20px;
font-size: 10px;
line-height: 10px;
text-align: center;
letter-spacing: 1px;
color: #fff;
}

#privacy{
background-size: contain;
width: 400px;
margin: 0 auto;
font-size: 10px;
line-height: 4em;
text-align: center;
letter-spacing: 1px;
color: #fff;
}

#privacy a{ color: #fff; text-decoration: underline;}

#btnpagetop{
background: #ed6b80;
width: 60px; height: 60px;
position: fixed;
bottom: 0; right: 0;
z-index: 20;
line-height: 60px;
text-align: center;
font-size: 14px;
}

#btnpagetop a{
width: 100%; height: 100%;
display: block;
color: #fff;
}

#btnpagetop:hover{
opacity: 0.7;
cursor: pointer;
}

/*---------------------------------------------

ef

----------------------------------------------*/

.ef-fade {
opacity: 0;
transition: 1.2s ease 0.1s;
}

.ef-fade2 {
opacity: 0;
transition: 1.2s ease 0.3s;
}

.fade {
opacity: 1.0;
transform: translate(0, 0);
transform: scale(1, 1);
}



